@media screen and (min-width: 1600px)  and (max-width: 1730px){
	.home .catmenu{width: 27%;}
	.home .catmenu ul li{max-height: 130px;}
}
@media screen and (min-width: 1100px)  and (max-width: 1600px){
	.home .catmenu{width: 27%;}
	.home .catmenu ul li{max-height: 109px;}
}
@media screen and (min-width: 1200px)  and (max-width: 1354px){
	.home .catmenu ul li{max-height: 96px;}
}
@media screen and (min-width: 760px)  and (max-width: 1100px)
{
	html,body{overflow-x: hidden;}
	.wrapper{width: 96%;margin:0 auto;}
	.top .logo{width: 33.6%;}
	header{position: relative;}
	header .logoright{width: 30%;}
	header .othernav{width: 30%;}
	header .search{}
	header .topheader .topright{width: 32%;}
	header .topheader .topleft{width: 67%;}
	header .openmenu
	{
		background: url(img/haburger.svg)no-repeat;height: 35px;
    	width: 35px;display: block;	position: absolute;	top: 60px;
    	right:35%;z-index: 1000;
    }
    header .bottomheader{}
    header .bottomheader .bottomright{width: 100%;}
    header .bottomheader .bottomleft{width: 100%;}
	.home section.maincontent{margin-top: 0px;}
	header .mainnav{position: absolute;width: 100%;right:0;top:0;}
	header nav#nav{display: none;background-color: #fff;}
	header nav#nav ul li{width: 100%;text-align: center;padding: 5px 0;border-left:none;height: 30px;}
	header nav#nav ul li a{font-size: 22px;}
	header nav#nav ul li ul.sub-menu{display: none;}
	.top .searchform{margin-top: 0;}
	.top .contact{width: 44%;}
	.top .contact .topphone{background-position:81% 91%; }
	.slider .strip .caption{width: 100%;top:0;}
	.slider .strip .caption .image4{width: 45%;margin-bottom: 7px;}
	.slider .strip .caption p{width: 51%;font-size:12px;}
	.slider .strip .searchfilter{position: relative;}
	.home .catmenu{height: auto;margin-top: 5px;width: 34%;right:0;}
	.home .catmenu ul li{width: 100%;height: 55px;}
	.home .catmenu ul li a{font-size: 19px;}	
	.slider .caption{top:7%;left: 0;width: 46%;font-size: 17px;margin:0;}
	section.allboxes .attractionbox, section.maincategories .attractionbox{width: 47%;}
	section.allboxes .attractionbox .image, section.maincategories .attractionbox .image{height: auto;}
	section.allboxes .attractionbox:nth-child(2n+2), section.maincategories .attractionbox:nth-child(2n+2)
	{
		float: left;margin-left:0; 
	}
	section.allboxes .attractionbox:nth-child(3n+3), section.maincategories .attractionbox:nth-child(3n+3)
	{
		float: right;
	}
	.attraction .rightgallery #carousel .bx-viewport, .page-template-subzimmer .rightgallery #carousel .bx-viewport
	{
		height: 320px !important;
	}
	.attraction .image2, .page .image2{margin-top: 0;}
	footer .threecol.thierd .textwidget p{line-height: 14px;}
	section.allboxes .attractionbox .image img, section.maincategories .attractionbox .image img
	{
		max-height: 220px;
	}
	.attraction .leftprice .tickets a{font-size:16px;}
	.attraction  .rightcategories, .page-template-subattraction  .rightcategories{display: none;width: 100%;position: relative;margin-top: 5px;}
	.attraction  .opencategory, .page-template-subattraction  .opencategory{width: 100%;height: auto;background: #66A92C;display: block;position: relative;text-align: center;color:#fff;padding:5px 0;margin-bottom: 5px;}
	.opencategory span{width: 13px;height: 7px;background: url(img/arrow.png) no-repeat;display: block;position: absolute;top:15px;left:15px;transition: linear 0.3s;}
	.opencategory span.open{-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);transform: rotate(180deg);}
	.attraction .leftcontent{width: 100%;}
	header .contact{width: 65%;}
	.slider{height: auto;}
}
@media screen and  (max-width: 480px)
{
	html,body{overflow-x: hidden;}
	.wrapper{width: 96%;margin:0 auto;}	
	header{position: relative;}
	header .logoright {width:100%;margin:0px auto;height: auto;float:right;display:block;padding-top: 0px;padding-left: 0;}
	.logoright .logo img{width: 80%;height:auto;margin:0 auto;}
	header .othernav{width: 23%;display: block;float: none;padding-top: 0;position: absolute;top:58px;left: 27%;}

	header .search{width:100%;position: relative;top:11px;left:0%;float: none;padding-top: 0;}
	.top .searchform{margin-top: 30px;}
	header .openmenu
	{
		background: url(img/haburger.svg)no-repeat;height: 35px;
    	width: 35px;display: block;	position: absolute;	top: 63px;
    	left:5%;z-index: 1000;
    }
    header .mainnav{padding-top: 0;width: 100%;}
    header nav#nav{margin-top: 17px;display: none;}
	header nav#nav ul{}
	header nav#nav ul li{height:auto;line-height:auto;background:#fff;width: 100%;padding:0 0;border:none;border-bottom:1px solid #4E4027;position: relative;}
	header nav#nav ul li:last-child{border-bottom:none;}
	header nav#nav ul li a{padding:5px;text-align: center;color:#4E4027;}
	header nav#nav ul li.menu-item-has-children a span{margin-right: 0;position: absolute;top: 14px;right: 23%;}
	header nav#nav ul li ul.sub-menu{display:none;position: relative;width: 100%;top:0px;}
	header nav#nav ul li.menu-item-has-children:hover{height:auto;background: transparent; border-radius: 0;}
	header nav#nav ul li ul.sub-menu li{height: auto;}
	header nav#nav ul li.menu-item-526 ul.sub-menu{width: 100%;}
	header nav#nav ul li.menu-item-526 ul.sub-menu li{width: 100%;padding:8px 0 0;}
	.slider .caption{display: none;}
	.slider .strip img{display: block;height: 100%;}
	.searchfilter{position: relative;}
	.searchfilter form ul li.sf-field-search label input{width: 97%;}
	.tax-attractions .searchfilter{display: none;}	
	main .searchfilter form ul li.sf-field-submit{width: 100%;float: none;}
	.home .catmenu{height: auto;position: absolute;width: 100%;left:0;padding:0;}
	.home .catmenu ul li{width: 100%;height: auto;}
	.home .catmenu ul li:nth-child(3n+1){margin-right: 2%;}
	.home .catmenu ul li a{font-size: 16px;line-height: 47px;}
	.home .searchfilter{height: auto;}
	.home .searchfilter form ul li.sf-field-submit input{}
	.home .searchfilter form ul li.sf-field-submit{width: 100%;margin-top: 10px;}
	.home section.maincontent{margin-top: 0;}
	main .searchfilter form ul li{width: 100%;}
	main .searchfilter form ul li:nth-child(1){margin-right: 0;}
	.home .searchfilter form ul li{width: 100%;margin-bottom: 7px;}
	.archive .searchfilter form ul li{width: 100%;margin-bottom: 7px;}
	.searchandfilter select.sf-input-select{width: 100%;}
	section.allboxes .attractionbox , section.maincategories .attractionbox {width: 92%;margin:0 3% 50px;}
	section.allboxes .attractionbox:nth-child(3n+3), section.maincategories .attractionbox:nth-child(3n+3){margin-left: 0;float:none;}
	section.allboxes .attractionbox  .image, section.maincategories .attractionbox  .image{max-height: 100%;height: auto;}
	footer .threecol{width: 100%;text-align: center;}
	.cnss-social-icon {text-align: center !important;}
	.page-template-contact main.page section.contact{height: 100%;padding:40px 6px 50px;background-size:cover;}
	.page-template-contact main.page section.contact .rightcontact{width: 100%;}
	.page-template-contact main.page section.contact .leftcontact{width: 100%;}
	.page-template-contact main.page section.contact .rightcontact form{border:none;}
	.attraction  .leftprice{width: 100%;}
	.attraction  .rightgallery{width: 100%;}
	.page-template-subattraction  .rightgallery{width: 100%;}
	.attraction  .rightgallery #slider, .page-template-subattraction  .rightgallery #slider{width: 100%;}
	.attraction  .rightgallery #carousel, .page-template-subattraction   .rightgallery #carousel{width: 100%;}
	.attraction  .rightgallery #carousel .bx-viewport, .page-template-subattraction  .rightgallery #carousel .bx-viewport{height: auto !important;}
	.attraction  .rightgallery #carousel .bx-wrapper .bx-controls-direction a.bx-next, .page-template-subattraction  .rightgallery #carousel .bx-wrapper .bx-controls-direction a.bx-next{top:40px;background-position: -31px -64px;width: 32px;height: 32px;right:-45px;left:auto;background-color:transparent;}
	.attraction  .rightgallery #slider .bx-wrapper{margin-bottom: 10px;}
	.page-template-subattraction  .rightgallery #slider .bx-wrapper{margin-bottom: 10px;}
	.attraction  .rightgallery #carousel .bx-wrapper{margin-bottom: 20px;}
	.page-template-subattraction  .rightgallery #carousel .bx-wrapper{margin-bottom: 20px;}
	.attraction  .rightgallery #carousel .bx-wrapper .bx-controls-direction a.bx-prev, .page-template-subattraction  .rightgallery #carousel .bx-wrapper .bx-controls-direction a.bx-prev{top:25px;background-position: 0px -64px;width: 32px;height: 32px;left:-45px;background-color:transparent;}
	.attraction  .rightgallery #carousel .bx-wrapper .bx-controls-direction a.bx-prev:hover, .page-template-subattraction  .rightgallery #carousel .bx-wrapper .bx-controls-direction a.bx-prev:hover{background-position: 0 -98px;}
	.attraction  .rightgallery #carousel .bx-wrapper .bx-controls-direction a.bx-next:hover, .page-template-subattraction  .rightgallery #carousel .bx-wrapper .bx-controls-direction a.bx-next:hover{background-position: -31px -98px;}
	.attraction  .leftcontent{width: 100%;}
	.attraction  .image2, .page .image2{background-image:url('img/divider2.png');width: 100%;margin-top: 0;}
	.attraction  .leftcontent .image3{background:url('img/divider2.png')center top no-repeat;width: 100%;height: 17px;}
	.attraction  .opencategory, .page-template-subattraction  .opencategory{width: 100%;height: auto;background: #66A92C;display: block;position: relative;text-align: center;color:#fff;padding:5px 0;margin-bottom: 5px;}
	.attraction  .opensearch, .page-template-subattraction  .opensearch{width: 100%;height: auto;background: #66A92C;display: block;position: relative;text-align: center;color:#fff;padding:5px 0;margin-bottom: 5px;}
	.attraction  .opensearch h6, .page-template-subattraction  .opensearch h6{font-size:16px !important ;}
	.attraction  .rightcategories, .page-template-subattraction  .rightcategories{display: none;width: 100%;position: relative;margin-top: 5px;}
	.opencategory span,.opensearch span{width: 13px;height: 7px;background: url(img/arrow.png) no-repeat;display: block;position: absolute;top:15px;left:15px;transition: linear 0.3s;}
	.opencategory span.open,.opensearch span.open{-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);transform: rotate(180deg);}
	.page-template-review .wpcr3_table_2{width:100%;}
	.wpcr3_respond_2 textarea{width: 92%;min-width: 0 !important;}
	.wpcr3_respond_2 input[type="text"]{width: 85%;min-width: 0 !important;}
	.page-template-subattraction  .content{margin-top: 0;}
	.home section.maincontent .searchfilter form ul li:nth-child(1){margin-right: 0;}
	.home section.maincontent .searchfilter form ul li{height: 100%;}
	.attraction .leftprice .tickets a.ticket{background: #ee6b32 url(img/arrow1.png) no-repeat center left 6px;}
	.page-template-subattraction .content{width: 100%;}
	.attraction .waze{display: block;}
	.attraction .leftprice .tickets{margin-top: 10px;}
	.opensearch{width: 100%;height: auto;background: #66A92C;display: block;position: relative;text-align: center;color:#fff;padding:5px 0;margin-bottom: 5px;}
	.opensearch span{width: 13px;height: 7px;background: url(img/arrow.png) no-repeat;display: block;position: absolute;top:15px;left:15px;transition: linear 0.3s;}
	.opensearch span.open{-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);transform: rotate(180deg);}
	.single-attraction .searchfilter{display: none;}
	.select2-container--default .select2-search--inline .select2-search__field{float: right !important;}
	.designcopoun{max-width: 100%;}
	.page-template-cupoun .copunwrapper .copouns, .page-template-monthdeal .copunwrapper .copouns{width: 100%;margin-bottom: 15px;}
	.title.footertitle h4 a{clear:both;display: block;}
	.blog .searchfilter{display: none;}
	.page-template-landingpage header #banner .leftside{width: 100%;position: relative;text-align: center;}
	.page-template-landingpage header #banner .leftside .logo{width: 100%;padding-right: 0;}
	.page-template-landingpage header #banner .leftside .logo img{width: 90%;}
	.page-template-landingpage header #banner .leftside .logo h1{text-align: center;margin-bottom: 15px;}
	.page-template-landingpage header #banner .rightside{width: 100%;}
	.page-template-landingpage footer form input{width: 100%;margin-bottom: 7px;}
	.page-template-landingpage footer form p.submit{width: 100%;}
	.page-template-landingpage #content p{font-size: 18px;padding:0 5%;}
	.searchpage .attractionbox{width: 100%;}
	header .contact{position: relative;top:10px;width: 100%;}
	.slider{height: 205px;}
	.slider .strip{height: 100%;}
}
@media screen and (min-width: 320px)  and (max-width: 359px){
	.home .catmenu ul li{max-height: 95px;}
	header .othernav{width: 25%;}
	.attraction .title h1 a{clear: both;width: 100%;display: block;}
}


